<?php
defined('IN_IA') or exit('Access Denied');
global $_GPC, $_W;
//总数据
$fansnum = pdo_fetchcolumn("SELECT COUNT(*) FROM".tablename("evzg_express_member")." WHERE uniacid ='{$_W['uniacid']}'");
$shopnum = pdo_fetchcolumn("SELECT COUNT(*) FROM".tablename("evzg_express_shop")." WHERE uniacid ='{$_W['uniacid']}'");
$communitynum = pdo_fetchcolumn("SELECT COUNT(*) FROM".tablename("evzg_express_community")." WHERE uniacid ='{$_W['uniacid']}'");
$expnum = pdo_fetchcolumn("SELECT COUNT(*) FROM".tablename("evzg_express_expressuser")." WHERE uniacid ='{$_W['uniacid']}'");
//订单总量
$yytotal = pdo_fetchcolumn('SELECT COUNT(*) FROM' . tablename('evzg_express_order') . "WHERE uniacid='{$_W['uniacid']}'");//预约取件
$dtotal = pdo_fetchcolumn('SELECT COUNT(*) FROM' . tablename('evzg_express_expres') . "WHERE uniacid='{$_W['uniacid']}' AND status=0");//待取件
$ytotal = pdo_fetchcolumn('SELECT COUNT(*) FROM' . tablename('evzg_express_expres') . "WHERE uniacid='{$_W['uniacid']}' AND status=1");//已取件

include $this->template('rank');